pyqt-qwt 1.02.00-1 source package in Ubuntu

Changelog

pyqt-qwt (1.02.00-1) unstable; urgency=medium

  * New upstream release
  * Bump standards version to 4.3.0.2, no changes needed
  * Add patch fix_ftbs. Needed for new sip version

 -- Gudjon I. Gudjonsson <email address hidden>  Sat, 23 Feb 2019 14:10:11 +0100

Upload details

Uploaded by:
Gudjon I. Gudjonsson on 2019-02-24
Uploaded to:
Sid
Original maintainer:
Gudjon I. Gudjonsson
Architectures:
any all
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
pyqt-qwt_1.02.00-1.dsc 2.1 KiB 414b2efac8391adc02b55dc792e174ec1100e6f7a2b74ebfc80269c897312392
pyqt-qwt_1.02.00.orig.tar.gz 101.2 KiB cfdddf2c2c987f60b211fd76dd1b8dc4f41b4dda6d8c9aede206105d52eb503e
pyqt-qwt_1.02.00-1.debian.tar.xz 3.5 KiB 7d3a1a24a03aeba758553c75974a7d05b461d3d1fc1eff661cc439bfe0b6dc50

Available diffs

No changes file available.

Binary packages built by this source

python-pyqt5.qwt-doc: No summary available for python-pyqt5.qwt-doc in ubuntu eoan.

No description available for python-pyqt5.qwt-doc in ubuntu eoan.

python3-pyqt5.qwt: Python version of the Qwt6 technical widget library (Python3)

 PyQt-Qwt is a set of Python bindings for the Qwt C++ class library which
 extends the Qt framework with widgets for scientific and engineering
 applications. It provides a widget to plot 2-dimensional data and various
 widgets to display and control bounded or unbounded floating point values.
 .
 This version is compiled against Qt5.